
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>

    
    
  

    {% load static %}
    <script src="{% static 'core/js/modernizr-custom.js' %}"></script>
    <script src="{% static 'core/js/jquery-3.3.1.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'core/css/normalize.css' %}">
    <link rel="stylesheet" href="{% static 'core/css/design.css' %}">

    <link rel="stylesheet" href="{% static 'core/css/flexslider.css' %}" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
    <script src="{% static 'core/js/jquery.flexslider.js' %}"></script>
   
    <script type="text/javascript" charset="utf-8">
    $(window).load(function() {
    $('.flexslider').flexslider({
        animation: "slide"
    });
    });
    

    
</script>

</head>

<body>

   

    
    <header >
           
                       
        <h1>
            <figure>
                <img src="{% static 'core/img/logo.png' %}" alt="">
            </figure>
        </h1>

         


        

        <nav id="menu">

                <div>

            
                        <ul id="menu1" >
                            <li id="inicio"><a href="{% url 'base' %}">Inicio</a></li>                            
                                       
                            
                        </ul>
                        <ul id="menu2">
                               <li id="quien"><a href="{% url 'base' %}">Quienes somos</a></li>

                               
                                
                        </ul>
                        <ul id="menu3">
                                
                                    {% if not request.user.is_authenticated %}
        
                                    <li>
                                        <a href="{% url 'signup' %}">Registro</a>
            
                                    </li>
            
            
                                    {% else %}
                                    

                                        <li id="servicio"><a href="{% url 'pet' %}">Mascotas</a></li>                                   

                                    
                                        
                                    {% endif %}
                                
                                
                        </ul>
                        <ul id="menu4">
                                {% if not request.user.is_authenticated %}

                                <li>
                                    <a href="{% url 'login' %}">Acceder</a>
    
                                </li>
    
    
                            {% else %}
                                
                                <li>
                                    <a href="{% url 'logout' %}">Salir</a>
    
                                </li>
                            {% endif %}
                                <!--<li id="contacto"><a href="{% url 'form' %}">Formulario</a></li>--> 
                        </ul>

                      
            
            
                </div>




        </nav>

                

        
        <div class="flexslider">
                <ul class="slides">
                  <li>
                    <img src="{% static 'core/img/pelota.jpg' %}" />
                  </li>
                  <li>
                    <img src="{% static 'core/img/chucho.jpg' %}" />
                  </li>
                  <li>
                    <img src="{% static 'core/img/destacado.jpg' %}" />
                  </li>
                  <li><img src="{% static 'core/img/perros.jpg' %}" alt=""></li>
                  <li><img src="{% static 'core/img/ojos.jpg' %}" alt=""></li>
                  
                </ul>
              </div>

        
    
        <figure>
            <ul>
                <li id="redes">
                     <a href="http:/www.facebook.com"><img id="face" src="{% static 'core/img/f.png' %}" alt=""></a>
                     <a href="http:/www.google.com"><img id="google" src="{% static 'core/img/g.png' %}" alt=""></a>
                     <a href="http:/www.instagram.com"><img id="insta" src="{% static 'core/img/insta.png' %}" alt=""></a>
                     <a href="http:/www.gmail.com"><img id="gmail" src="{% static 'core/img/gmail.png' %}" alt=""></a>
                </li>                       
                   
            </ul>
            
        </figure>

         

        

        

        <p id="mision">Adopciones de cachorros y perros adultos </p>
        

    </header>
    <section id="crows">

            <p id="p_rescate">Rescate</p> 
            <h6 id="etapa_uno">ETAPA UNO</h6>
            <p id="Linea">_____</p>
            <div id="rescatamos">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                    Fuga eligendi aut ipsa, quod omnis illo ad 
                    repudiandae sapiente harum aliquam sequi quasi 
                    sed sit vel itaque unde, veniam eius quos?</p>
                
            </div>
    
            
            <div>
                <figure>
                    <img id="rescateImagen" src="{% static 'core/img/rescate.jpg' %}" alt="">
                </figure>
            
            </div>
    
            <div>
                <figure>
                    
                    <img id="crowImagen" src="{% static 'core/img/crowfunding.jpg' %}" alt="">
                    
                </figure>
            </div>
    
            <h3 id="Crowdfunding">Crowdfunding</h3>
            <h6 id="Financiamiento">Financiamiento</h6>
    
            <p id="Linea2">_____</p>
    
            <p id="piepagina">Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                Fuga eligendi aut ipsa, quod omnis illo ad 
                repudiandae sapiente harum aliquam sequi quasi 
                sed sit vel itaque unde, veniam eius quos?.
            </p>
            <div id="campañas">
                <a href="Campañas">Campañas</a>
            </div>
    
        </section>
    
        <footer>
    
                <ul class="galeria">
                        <li><a href="#img1"><img src="{% static 'core/img/rescatados/Bigotes.jpg' %}"></a></li>
                        <li><a href="#img2"><img src="{% static 'core/img/rescatados/Chocolate.jpg' %}"></a></li>
                        <li><a href="#img3"><img src="{% static 'core/img/rescatados/Luna.jpg' %}"></a></li>
                        <li><a href="#img4"><img src="{% static 'core/img/rescatados/Maya.jpg' %}"></a></li>
    
                        <li><a href="#img5"><img src="{% static 'core/img/rescatados/Oso.jpg' %}"></a></li>
                        <li><a href="#img6"><img src="{% static 'core/img/rescatados/Pexel.jpg' %}"></a></li>
                        <li><a href="#img7"><img src="{% static 'core/img/rescatados/Wifi.jpg' %}"></a></li>
                        
    
                        
                    </ul>
                
                   
                    <div class="modal" id="img1">
                        <h3>Nombre: Bigotes</h3>
                        <h3>----</h3>
                        <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                            Fuga eligendi aut ipsa, quod omnis illo ad 
                            repudiandae sapiente harum aliquam sequi quasi 
                            sed sit vel itaque unde, veniam eius quos?.</h4>
                        <div class="imagen">
                            <a href="#img4">&#60;</a>
                            <a href="#img2"><img src="{% static 'core/img/rescatados/Bigotes.jpg' %}"></a>
                            <a href="#img2">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                    
                    <div class="modal" id="img2">
                        <h3>Nombre: Chocolate</h3>
                        <h3>----</h3>
                        <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                            Fuga eligendi aut ipsa, quod omnis illo ad 
                            repudiandae sapiente harum aliquam sequi quasi 
                            sed sit vel itaque unde, veniam eius quos?.</h4>
                        <div class="imagen">
                            <a href="#img1">&#60;</a>
                            <a href="#img3"><img src="{% static 'core/img/rescatados/Chocolate.jpg' %}"></a>
                            <a href="#img3">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                    
                    <div class="modal" id="img3">
                        <h3>Nombre: Luna</h3>
                        <h3>----</h3>
                        <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                            Fuga eligendi aut ipsa, quod omnis illo ad 
                            repudiandae sapiente harum aliquam sequi quasi 
                            sed sit vel itaque unde, veniam eius quos?.</h4>
    
                        <div class="imagen">
                            <a href="#img2">&#60;</a>
                            <a href="#img4"><img src="{% static 'core/img/rescatados/Luna.jpg' %}"></a>
                            <a href="#img4">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                    
                    <div class="modal" id="img4">
                        <h3>Nombre: Maya</h3>
                        <h3>----</h3>
                        <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                            Fuga eligendi aut ipsa, quod omnis illo ad 
                            repudiandae sapiente harum aliquam sequi quasi 
                            sed sit vel itaque unde, veniam eius quos?.</h4>
                        <div class="imagen">
                            <a href="#img3">&#60;</a>
                            <a href="#img5"><img src="{% static 'core/img/rescatados/Maya.jpg' %}"></a>
                            <a href="#img5">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
    
                    <div class="modal" id="img5">
                            <h3>Nombre: Lucero</h3>
                            <h3>----</h3>
                            <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                                Fuga eligendi aut ipsa, quod omnis illo ad 
                                repudiandae sapiente harum aliquam sequi quasi 
                                sed sit vel itaque unde, veniam eius quos?</h4>
                            <div class="imagen">
                                <a href="#img4">&#60;</a>
                                <a href="#img6"><img src="{% static 'core/img/rescatados/Oso.jpg' %}"></a>
                                <a href="#img6">></a>
                            </div>
                            <a class="cerrar" href="">X</a>
                        </div>
                     
                    <div class="modal" id="img6">
                        <h3>Nombre: Pexel</h3>
                        <h3>---</h3>
                        <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                            Fuga eligendi aut ipsa, quod omnis illo ad 
                            repudiandae sapiente harum aliquam sequi quasi 
                            sed sit vel itaque unde, veniam eius quos?.</h4>
                             <div class="imagen">
                                <a href="#img5">&#60;</a>
                                <a href="#img7"><img src="{% static 'core/img/rescatados/Pexel.jpg' %}"></a>
                                <a href="#img7">></a>
                            </div>
                        <a class="cerrar" href="">X</a>
                    </div>
    
                    <div class="modal" id="img7">
                            <h3>Nombre: Dana</h3>
                            <h3>----</h3>
                            <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                                Fuga eligendi aut ipsa, quod omnis illo ad 
                                repudiandae sapiente harum aliquam sequi quasi 
                                sed sit vel itaque unde, veniam eius quos?</h4>
                                 <div class="imagen">
                                    <a href="#img6">&#60;</a>
                                    <a href="#img1"><img src="{% static 'core/img/rescatados/Wifi.jpg' %}"></a>
                                    <a href="#img1">></a>
                                </div>
                            <a class="cerrar" href="">X</a>
                        </div>
                    
        
            
        </footer>
  

    
    
    
</body>


</html>



